mode: separate-outputs

etching:
  rune: FOURTWENTYFOURTWENTYFOURTWENTYFOURTWENTY
  divisibility: 1
  symbol: '0'
  premine: 420420420
  supply: 420420420420
  terms:
    cap: 420000000000
    offset:
      end: 1111
    amount: 420420

inscriptions:
  - file: C:\Users\loves\AppData\Roaming\Bitcoin\signet\roach4.png